# Generated by Django 4.2 on 2024-07-15 09:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_datacategory_queryplaceholder_queryplaceholdervalue_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='wlmcategoryrule',
            name='sector',
        ),
        migrations.AddField(
            model_name='appcategory',
            name='sector',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
    ]
